<span class="multi-select">
  <ui-select multiple ng-model="o.selected" theme="bootstrap" ng-disabled="ctrl.disabled" sortable="true" close-on-select="false">
    <ui-select-match placeholder="<%= __('choose_plchldr')%>...">{{$item.displayLabel}} ({{$item.count}})</ui-select-match>
    <ui-select-choices repeat="languageFilter in options | propsFilter: {displayLabel: $select.search} | orderBy:sorterFunc:true | filter: greaterThan('count', 0) | filter: isNotTrue('labelNotFound')">
      <div ng-bind-html="languageFilter.displayLabel + ' (' + languageFilter.count + ')'  | highlight: $select.search">{{languageFilter.labelNotFound}}</div>
    </ui-select-choices>
  </ui-select>
</span>
